ERGONEERS
DE | EN

Sicherheitshinweis

Sicherheitshinweis – Log4J: Produkte nicht betroffen

Sehr geehrte Damen und Herren,
Liebe Kunden,

auf Grund der aktuellen Meldungen rund um das Thema „Sicherheitslücke in Log4J“, möchten wir diesbezüglich kurz Stellung nehmen.

Wir können Ihnen an dieser Stelle mitteilen, dass in unseren Softwarelösungen weder die Programmiersprache Java noch das Framework „Log4J“ zum Einsatz kommt. Wir setzten bei der Entwicklung unserer Softwareprodukte auf andere, bewährte Technologien, die von dieser Sicherheitslücke zum aktuellen Kenntnisstand nicht betroffen sind.

Des Weiteren ist uns bislang auch kein Fall bekannt, der Bibliotheken und Tools von Drittanbietern, die in unserer Softwarelandschaft zum Einsatz kommen, betrifft.

Fazit:

Wir gehen aktuell davon aus, dass unsere Systeme, sofern sie sich im Auslieferungszustand befinden, von der Sicherheitslücke nicht betroffen sind.

Sollte sich an der Situation etwas ändern, so werden wir Sie umgehend informieren.